deletePersonalCalendarError=No puede eliminar o desuscribir su calendario personal.
deleteCalendarTitle=Eliminar calendario
deleteCalendarMessage=¿Quiere eliminar el calendario seleccionado?
saveComponentTitle=Guardar
saveComponentMessage=Debe especificar un titulo.
